.select2buttons strong,
.select2colours strong {
    display: block;
    clear: left;
    padding-top: 5px;
}

.select2buttons ul,
.select2colours ul {
    list-style-type: none;
    clear: left;
    margin-right: 5px;
    padding: 0;
}

.select2buttons li,
.select2buttons a {
    float: left;
    min-width: 36px;
    font-size: 0.85em;
}

.select2buttons li {
    margin: 0 5px 5px 0;
    line-height: 26px;
}
.select2colours li {
    margin: 0 5px 5px 0;
    line-height: 37px;
}

    .select2buttons li a,
    .select2buttons .limited a,
    .select2buttons .disabled,
    .select2colours li a,
    .select2colours .limited a,
    .select2colours .disabled {
        border: 2px solid #dddddd;
        background: #fff;
        cursor: pointer;
    }
.select2colours a {
    padding: 6px 4px 10px 4px;
}
    .select2buttons li:last-child,
    .select2colours li:last-child {
        margin-right: 0;
    }

.product-meta .select2buttons a {
    color: #111;
    padding: 4px;
    text-align: center;
    text-decoration: none;
    font-size: 15px;
}

.select2buttons .disabled span {
    padding: 4px;
    display: block;
    font-size: 15px;
    min-width: 36px;
}

.select2buttons a:hover,
.select2buttons .picked,
.select2colours a:hover,
.select2colours .picked {
    border: 2px solid #000;
    text-decoration: none;
}

.product-meta .select2buttons li a:hover {
    color: #000;
    text-decoration: none;
}

.select2buttons .limited a,
.select2buttons .disabled {
    text-align: center;
}

.select2buttons .disabled {
    border: 1px solid #d1d1d1;
    color: #999;
}

    .select2buttons .disabled .picked {
        background: #d1d1d1;
        border-color: #d1d1d1;
        color: #FFF;
    }
.select-buttons li a { cursor: pointer; }